[DONE] Installation der neueren / neusten Version

    • kaeggers
      kaeggers
      Bronze
      Dabei seit: 10.04.2010 Beiträge: 37
      Hallo, ich pokere seit Kurzem auf partypoker und habe jetzt mal elephant ausprobiert. An sich scheint auch alles ganz gut zu funktionieren, allerdings kommt die software nicht mit dem voreingestellten Sitz zurecht und das HUD verrutscht.

      Das Problem scheint ja erkannt und behoben worden zu sein, allerdings kann ich die neuste Version nicht installieren, da .net Framework 3.5 sich nicht installieren lässt (scheint aber an meinem Rechner zu liegen, da es auch nicht über Windows Update oder direkte Installation funktioniert).

      Gibt es eine Version ohne .net Framework, wo das Problem behoben ist, oder irgendeine Methode, Framework zum laufen zu bekommen? Habe auch nach langen Google-Sessions noch nichts gefunden, was geholfen hat.


      Sehr viel Text, aber ich konnte es nicht einfacher beschreiben :)


      Edit: Hier noch das Template, auch wenn es bei diesem Problem wohl nicht viel hilft.


      Version 0.69

      Betriebssystem:
      (x ) XP
      ( ) Vista
      ( ) Windows 7

      Auf welchen Pokerraum bezieht sich das Problem:
      (x ) PartyPoker
      ( ) PokerStars
      ( ) FullTilt
      ( ) iPoker Netzwerk (Mansion, Titan, etc.)
      ( ) andere: _________

      Problem in FAQ gesucht: (Siehe: hier)
      (x ) Ja
      ( ) Nein

      Screenshot vorhanden:
      ( ) Ja
      (x ) Nein (kann ich gerne noch nachliefern)
  • 10 Antworten
    • kaeggers
      kaeggers
      Bronze
      Dabei seit: 10.04.2010 Beiträge: 37
      Also ich habe mittlerweile alles probiert, Registry, Installer-Pfad, System32, alles gesäubert, das .net Framework lässt sich einfach nicht installieren. Gibt es eine Version von Elephant, die ohne .net Framework 3.5 auskommt, aber schon ein passendes HUD für partypoker hat?
    • ALaSGmbH
      ALaSGmbH
      Bronze
      Dabei seit: 01.04.2009 Beiträge: 908
      Original von kaeggers
      Also ich habe mittlerweile alles probiert, Registry, Installer-Pfad, System32, alles gesäubert, das .net Framework lässt sich einfach nicht installieren. Gibt es eine Version von Elephant, die ohne .net Framework 3.5 auskommt, aber schon ein passendes HUD für partypoker hat?
      Vor einem Jahr war der Elephant auch schon in .NET geschrieben. Kann mir im Übrigen auch nicht vorstellen, dass es überhaupt eine Version ohne .NET gibt.

      Was kommt denn für ne Fehlermeldung?
    • MichaelWagner42
      MichaelWagner42
      Bronze
      Dabei seit: 12.09.2009 Beiträge: 1.552
      Hallo,

      Es gibt definitiv keine aktuelle Version mehr ohne .NET 3.5.

      Ciao
      Michael
    • kaeggers
      kaeggers
      Bronze
      Dabei seit: 10.04.2010 Beiträge: 37
      Also den genauen Wortlaut müsste ich nachgucken, aber es heißt sinngemäß nur "Fehler bei der Installation - Setup wird abgebrochen", also keine speziellen Informationen. Bis .NET 2.0 SP2 kann ich alles installieren, höhere Versionen mag er nicht.
    • bumblebeebee
      bumblebeebee
      Bronze
      Dabei seit: 06.06.2006 Beiträge: 2.028
      Ich will dir nix unterstellen, aber: Hast du ein original Windows? Ist es ordnungsgemäß aktiviert? Hast du Service Pack 3 und alle Updates installiert?
      Es ist sehr, sehr ungewöhnlich, dass sich .net 3.5 nicht installieren lässt.
      Sonst wird dir wohl nix anderes übrig bleiben, mal Windows neu zu installieren.
    • paperdup
      paperdup
      Bronze
      Dabei seit: 28.02.2009 Beiträge: 267
      Hab genau das gleiche Problem, SP3 lässt sicha uach nicht installieren, die Kiste schmiert ab dabei.
    • kaeggers
      kaeggers
      Bronze
      Dabei seit: 10.04.2010 Beiträge: 37
      Original von bumblebeebee
      Ich will dir nix unterstellen, aber: Hast du ein original Windows? Ist es ordnungsgemäß aktiviert? Hast du Service Pack 3 und alle Updates installiert?
      Es ist sehr, sehr ungewöhnlich, dass sich .net 3.5 nicht installieren lässt.
      Sonst wird dir wohl nix anderes übrig bleiben, mal Windows neu zu installieren.

      Die Windows-Version ist original und SP3 ist auch installiert. Dann komme ich ums Formatieren wohl nicht rum :( ärgerlich
    • mrk1988
      mrk1988
      Bronze
      Dabei seit: 04.02.2007 Beiträge: 13.337
      Any News?
    • NickRiviera
      NickRiviera
      Bronze
      Dabei seit: 09.12.2009 Beiträge: 173
      Es scheint sich hier wohl nicht um ein Problem mit dem Elephant zu handeln. Zumindest können wir daran nichts drehen.
      Ohne das .NET Framework geht es nicht. Wir planen derzeit auf 4.0 Umzusteigen. Vielleicht sogar schon im nächsten Release.

      Mein Tipp: Bring dein System in Ordnung :)
      Vielleicht auch mal ein neues Windows Ausprobieren. XP ist mitterweile knapp 10 Jahre alt, und die SystemBuilder Varianten von Windows 7 kosten nicht die Welt (ca. 160€ für die Ultimate).
      Damit sollte es bei den zukünftigen Releases des Elephant keine Probleme mehr geben.
    • Larres
      Larres
      Bronze
      Dabei seit: 07.09.2009 Beiträge: 2.402
      Hi all,

      ohne weiteres Feedback muss ich jetzt auch davon ausgehen, dass das Issue hier nicht länger relevant ist und schließe diesen Thread jetzt.

      Gruß,
      L.